/* Styly Shoptet modálního okna (colorbox) s widgetem VHL Europe - proteinaco.cz */

div#colorbox.is--wt-plugin-vhl {
    width: 95%;
    left: 2.5%;
}

div#colorbox.is--wt-plugin-vhl>#cboxWrapper,
div#colorbox.is--wt-plugin-vhl div#cboxContent {
    height: 745px !important;
    width: 760px !important;
}

div#colorbox.is--wt-plugin-vhl div#cboxContent {
    margin-top: 0;
}

div#c-wt-vhl-shipping-wrapper {
    height: 100%;
    width: 100%;
    padding: 0;
    background: #F8FAFB;
}

div#colorbox.is--wt-plugin-vhl div#cboxLoadedContent {
    overflow: hidden;
}

div#c-wt-vhl-shipping-wrapper>* {
    height: 100%;
    display: block;
    height: 744px;
}

div#c-wt-vhl-shipping-wrapper iframe {
    width: 100%;
    border: 0;
}

iframe#geowidget-v5-iframe-render+iframe#geowidget-v5-iframe-render {
    display: none;
}

@media screen and (max-width:575px) {
    div#c-wt-vhl-shipping-wrapper {
        padding: 0 1.5rem;
    }
}
